/* CSS Document */

.cajatextoiz{
	display: block;
	float: left;
	width: 56.25%;
	margin-right: 6.25%;
	margin-left: 6.25%;	
}
.cajaimg{
	display: block;
	float: left;
	width: 25%;
	margin-right: 6,25%;		
}
.titulobrusels{
	font-family: Times, "Times New Roman", "serif";
	font-size: 1.3em;
	line-height: 1.5em;
	letter-spacing: 0.1em;
	font-style: italic;
	text-align:right;
	-webkit-hyphens: auto;
	hyphens: auto;
	margin-bottom: 1em;
	margin-top: 1em;
	color: white;
}
.parrafopeq{
		
	font-family: Helvetica, Arial, "sans-serif";
	font-weight: 200;
	font-size: 0.75em;
	letter-spacing: 0.1em;
	color: white;
	line-height: 2em;
	text-align: justify;
	 -webkit-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
	margin-bottom: 25px;
}
.espaciogg{
	display: block;
	float: right;
	width: 100%;
	height: 6em;;
}
